# Get access to the information of affiliate’s manager

| HTTP method | Endpoint                        |
| ----------- | ------------------------------- |
| **GET**     | **/aff/v1/affiliate\_managers** |

## Response body parameters <a href="#response-body-parameters" id="response-body-parameters"></a>

| Field                     | Type    | Description                                                 |
| ------------------------- | ------- | ----------------------------------------------------------- |
| id                        | integer | A string that uniquely identifies this affiliate’s manager. |
| name                      | string  | The name of the this affiliate’s manager.                   |
| email                     | string  | The email of the this affiliate’s manager.                  |
| phone                     | string  | The phone number of the affiliate’s manager.                |
| country                   | string  | The country of the affiliate manager’s physical address.    |
| instant\_message\_account | string  | Instant message account.                                    |
| instant\_message\_type    | integer | Types of instant message.                                   |

## Example request <a href="#example-request" id="example-request"></a>

**Request GET** <https://{networkname}.api.offerslook.com/aff/v1/affiliate_managers>

**Request GET** <http://{networkname}.api.offerslook.com/aff/v1/affiliate_managers>

## Example response <a href="#example-response" id="example-response"></a>

```
    {
      "code": 0,
      "message": "Success",
      "data": {
        "affiliate_manager": {
          "id": 1,
          "name": "TEST test",
          "email": "test@test.com",
          "instant_message_type": "1",
          "instant_message_account": "test@test.com",
          "phone": "+1(380)013-8000",
          "country": "Chile"
        }
      }
    }
```
